import request from '../../service/request';
/**
 * 获取住院人详情
 *
 */

function getHospitalizationInfo(data) {
  return request.post('/isvRequest.inpatient.details', data);
}
/**
 * 新增住院人信息
 *
 */


function saveAdmissionRegistration(data) {
  return request.post('/isvRequest.inpatient.checkIn', data);
}
/**
 * 修改住院人信息
 *
 */


function editAdmissionRegistration(data) {
  return request.post('/isvRequest.inpatient.edict', data);
}

export default {
  getHospitalizationInfo,
  editAdmissionRegistration,
  saveAdmissionRegistration
};